<footer class="footer">
    <div class="footer__head">
        <div class="footer__logo"><img src="img/icon/logo3.svg" alt=""></div>
        <div class="footer__inner inner">
            <nav class="footer__menu">
                <div class="footer__menu-box"><a href="#" class="footer__menu-link">О компании</a></div>
                <div class="footer__menu-box"><a href="#" class="footer__menu-link">Направления</a></div>
                <div class="footer__menu-box"><a href="#" class="footer__menu-link">Вопросы и ответы</a></div>
                <div class="footer__menu-box"><a href="#" class="footer__menu-link">Контакты</a></div>
            </nav>
            <a href="#popup__feedback" data-modal="text" class="footer__button-border button-border button-border_dark">СВЯЗАТЬСЯ С НАМИ</a>
            <nav class="footer__social-network social-network">
                <a href="#" class="footer__social-network-link social-network-link">
                    <svg class="footer__social-network-icon social-network-icon" width="10" height="19">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-fb"></use>
                    </svg>
                </a>
                <a href="#" class="footer__social-network-link social-network-link">
                    <svg class="footer__social-network-icon social-network-icon" width="16" height="16">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-insta"></use>
                    </svg>
                </a>
                <a href="#" class="footer__social-network-link social-network-link">
                    <svg class="footer__social-network-icon social-network-icon" width="24" height="21">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-telegram"></use>
                    </svg>
                </a>
                <a href="#" class="footer__social-network-link social-network-link">
                    <svg class="footer__social-network-icon social-network-icon" width="23" height="23">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-watsapp"></use>
                    </svg>
                </a>
                <a href="#" class="footer__social-network-link social-network-link">
                    <svg class="footer__social-network-icon social-network-icon" width="25" height="25">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-viber"></use>
                    </svg>
                </a>
            </nav>
        </div>        
    </div>
    <div class="footer__foot">
        <div class="footer__inner inner">
            <div class="footer__wrapper">
                <div class="footer__foot-logo"><img src="img/icon/logo4.svg" alt=""></div>
                <a href="#" class="footer__foot-link">ПОЛИТИКА КОНФИДЕНЦИАЛЬНОСТИ</a>
                <a href="#" class="c-tm">
                    <svg class="c-tm__icon social-network-icon" width="99" height="11">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-c-tm"></use>
                    </svg>
                    <span class="c-tm__text">2020</span>
                </a>
            </div>
        </div>
    </div>
</footer>
<div class="cookie">
    <p class="cookie__text">
        Мы используем куки. Узнать, что это значит, можно <a href="#" class="cookie__link">здесь</a>
    </p>
    <a href="#" class="cookie__close">
        <svg class="cookie__close__icon">
            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-close"></use>
        </svg>
    </a>
</div>